Subject: Ticket Assigned - Fwd: I have error in my centrepoint app..the price one perfume which its showe in the app its .its not same .when I do pament
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 20 Jan 2023 06:20:08 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Fwd: I have error in my centrepoint app..the price one perfume which its showe in the app its .its not same .when I do pament ---------- Forwarded message ---------
From: Bilal Khan <[email-masked]>
Date: Fri, 20 Jan 2023, 9:30 am
Subject: I have error in my centrepoint app..the price one perfume which
its showe in the app its .its not same .when I do pament
To: [email-masked] <[email-masked]>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5608108